## libdigest-md2-perl 2.03%2bdfsg

=== debian/changelog ===
libdigest-md2-perl (2.03+dfsg-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:45:53 +0000

libdigest-md2-perl (2.03+dfsg-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 09:45:16 +0100

libdigest-md2-perl (2.03+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * Drop -dfsg tag from package name

  [ gregor herrmann ]
  * Add debian/repack.{stub,local} to remove the non-free RFC from that
    tarball; adjust debian/watch.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4; drop version from perl build dependency.
  * Remove Conflicts: libdigest-md5-perl.
  * Use debhelper 7.
  * debian/copyright: use DEP5 formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jun 2010 15:32:03 +0200

libdigest-md2-perl-dfsg (2.03-3) unstable; urgency=low

  * Repackaged .orig.tar.gz: removed non-free RFC (closes: #393384).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 16 Oct 2006 23:02:31 +0200

libdigest-md2-perl (2.03-2) unstable; urgency=low

  * New maintainer (in response to Matthias' mail, see
    http://lists.debian.org/debian-devel/2006/05/msg02947.html)
    Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
    via Zak B. Elep <zakame@spunge.org>
  * debian/control:
    + Bump debhelper Build-Dependency to (>= 5.0.0).
    + Bump Standards-Version.
  * debian/changelog:
    + Update maiantenance notes.

 -- Zak B. Elep <zakame@spunge.org>  Wed, 28 Jun 2006 22:53:22 +0800

libdigest-md2-perl (2.03-1) unstable; urgency=low

  * New maintainer. Closes:#274126.
  * Upstream update.
    - Support UTF-8 strings.
  * Added debian/watch file.
  * Updated Section: (interpreters => perl).

 -- Matthias Urlichs <smurf@debian.org>  Sat,  2 Oct 2004 14:41:26 +0200

libdigest-md2-perl (2.00-1.1) unstable; urgency=low

  * NMU for perl 5.8.
  * Build for perlapi-5.8.0 and update perl build-dependency to >= 5.8.0-7.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Aug 2002 01:04:49 +0100

libdigest-md2-perl (2.00-1) unstable; urgency=low

  * Initial Debianization after being split from Digest::MD5.

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 18 Apr 2001 21:28:33 -0400
