## libdigest-md2-perl 2.03+dfsg

=== debian/changelog ===
libdigest-md2-perl (2.03+dfsg-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:57:40 +0100
