=== debian/control ===
Source: libdigest-md2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zak B. Elep <zakame@spunge.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Digest-MD2/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-md2-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-md2-perl/

Package: libdigest-md2-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: MD2 Message Digest for Perl
 The Digest::MD2 module allows you to use the RSA Data Security Inc.
 MD2 Message Digest algorithm from within Perl programs.  The
 algorithm takes as input a message of arbitrary length and produces
 as output a 128-bit "fingerprint" or "message digest" of the input.
 .
 The Digest::MD2 programming interface is identical to the interface
 of Digest::MD5.  MD2 is described in RFC 1115.
