=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
	http://search.cpan.org/dist/Digest-MD2/   .*/Digest-MD2-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) \
	debian debian/repack.stub
