=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/Digest-MD2   .*/Digest-MD2-v?@ANY_VERSION@@ARCHIVE_EXT@$
